<template bindable="router">
    <!-- begin sidebar scrollbar -->
    <div data-scrollbar="true" data-height="100%">
       
        <ul class="nav">
            <li class="nav-header"></li>
            <li repeat.for="nav of router.navigation"
                class="${nav.isActive ? 'active' : ''}">
                <a href.bind="nav.href">
                    <i class="${nav.settings.icon}"></i>
                    <span>${nav.title}</span>
                </a>
            </li>

            <!-- begin sidebar minify button -->
            <li><a href="javascript:;" class="sidebar-minify-btn" data-click="sidebar-minify"><i
                        class="fa fa-angle-double-left"></i></a></li>
            <!-- end sidebar minify button -->
        </ul>
        <!-- end sidebar nav -->
    </div>
    <!-- end sidebar scrollbar -->
    </div>
    <!-- <div class="sidebar-bg"></div> -->
</template>
